Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1489775 - Improve text in OSTree Sync section
Summary: Improve text in OSTree Sync section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Content Management Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 11:10 UTC by Stephen Wadeley
Modified: 2019-09-26 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-13 10:29:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Stephen Wadeley 2017-09-08 11:10:42 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html/content_management_guide/managing_ostree_content#configuring_ostree_management_on_the_satellite_server

Section Number and Name: 

11.2. Selecting Red Hat OSTree Content to Synchronize

Describe the issue: 

In the intro, *second* paragraph, it says "Navigate to Content > Products and click on the Red Hat Enterprise Linux Atomic Host. The repository screen for this product appears."

but unless you enabled it before this point you will not see it appear under Products.

Suggestions for improvement: 

at the end of the *first* paragraph we should add the words. "Ensure you have a repository enabled."

Style issue: not supposed to say "appears". I think you could just delete that in this case.


Additional information: 

This bit is too vague:

and you want to propagate the <literal>yum</literal> content from those CVs downstream.


 I would rewrite that as "and you want to propagate the <literal>yum</literal> content from those CVs to a downstream Satellite.


Note You need to log in before you can comment on or make changes to this bug.